# joint_limits.yaml allows the dynamics properties specified in the URDF to be overwritten or augmented as needed
# Specific joint properties can be changed with the keys [max_position, min_position, max_velocity, max_acceleration]
# Joint limits can be turned off with [has_velocity_limits, has_acceleration_limits]
joint_limits:
  joint_1:
    has_velocity_limits: true
    max_velocity: 5.24
    has_acceleration_limits: true
    max_acceleration: 1.048
  joint_2:
    has_velocity_limits: true
    max_velocity: 5.59
    has_acceleration_limits: true
    max_acceleration: 1.118
  joint_3:
    has_velocity_limits: true
    max_velocity: 5.93
    has_acceleration_limits: true
    max_acceleration: 1.186
  joint_4:
    has_velocity_limits: true
    max_velocity: 5.24
    has_acceleration_limits: true
    max_acceleration: 1.048
  joint_5:
    has_velocity_limits: true
    max_velocity: 5.24
    has_acceleration_limits: true
    max_acceleration: 1.048
  joint_6:
    has_velocity_limits: true
    max_velocity: 12.57
    has_acceleration_limits: true
    max_acceleration: 2.514